Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228863 - System lockup on Compaq nw9440 laptop with KDE
Summary: System lockup on Compaq nw9440 laptop with KDE
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: 6
Hardware: i686
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 16:52 UTC by Keith Outwater
Modified: 2018-04-11 09:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-28 12:21:46 UTC


Attachments (Terms of Use)
xorg.conf as requested (deleted)
2007-05-31 23:35 UTC, Keith Outwater
no flags Details
xorg.0.log as requested (deleted)
2007-05-31 23:36 UTC, Keith Outwater
no flags Details
X.org.0.log created with xorg.conf removed (deleted)
2007-05-31 23:41 UTC, Keith Outwater
no flags Details

Description Keith Outwater 2007-02-15 16:52:07 UTC
Description of problem:
System locks up on Compaq nw9440 laptop when using KDE.


Version-Release number of selected component (if applicable):
Versions as released on Zod DVD as well as current versions installed via yum. 


How reproducible:
Always. Time from system boot to lockup varies, usually locks up after about
15-20 minutes.

Steps to Reproduce:
1. Perform fresh install of Zod on Compaqnw9440.
2. Fix "incorrect architecture installation" problem.
3. Boot system and select KDE as window manager.
4. Use system for awhile
System becomes unresponsive (locks up) after a random time period.

Actual results:
System locks up

Expected results:
System runs always.

Additional info:
Selecting a failsafe session under KDE did not lock up the system durign a 24
hour test.
I have not tried logging remotely via a network connection and have not tried
pinging the system via a network connection after the system locks up.
I have used yum to update the kernel and all other installed packages to their
latest versions and the problem persists.
I am not sure that "kdebase" is the right component for theis bug report - I'm
guessing.

Comment 1 Keith Outwater 2007-02-15 19:35:13 UTC
I was able to ping the machine from another box and also ssh in.  I performed
"kill -HUP" on various kde processes with no change to the locked up box.  I
ended up restarting gdm and the login screen came back up.  Sorry for the rather
unscientific approach - if someone can provide me some direction, I'll be happy
to run the tests.

Comment 2 Ngo Than 2007-05-02 15:56:10 UTC
i cannot reproduce this problem on several test machines with FC6-update.
it looks a xserver problem.

Does the problem appear if you use GNOME desktop?
Could you please use the opensource nvidia driver and try again?

thanks


Comment 3 Keith Outwater 2007-05-08 16:45:34 UTC
I tried using GNOME desktop and the desktop still locked up.
As far as I know, I am using the opensource nvidia driver.  How would I check
this?  The output of rpm -qa | grep nvidia is null.


Comment 4 Keith Outwater 2007-05-08 16:48:24 UTC
I accidentally entered comment #3 above for this bug when the comment should go
against devel (Bug 234736). Sorry!

Comment 5 Matěj Cepl 2007-05-30 14:10:53 UTC
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.


Comment 6 Keith Outwater 2007-05-31 23:35:43 UTC
Created attachment 155850 [details]
xorg.conf as requested

Comment 7 Keith Outwater 2007-05-31 23:36:12 UTC
Created attachment 155851 [details]
xorg.0.log as requested

Comment 8 Keith Outwater 2007-05-31 23:41:19 UTC
Created attachment 155852 [details]
X.org.0.log created with xorg.conf removed

Comment 9 Adam Jackson 2007-07-27 22:07:18 UTC
Is this issue reproducable with F7?

Comment 10 Matěj Cepl 2007-08-27 14:14:58 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Comment 11 Keith Outwater 2007-08-27 18:39:29 UTC
Sorry for the late reply! Unfortunately, I am no longer in a position to test 
F7 (or any Linux distro) on my NW9440.  I fear you will have to close this out 
as INSUFFICIENT_DATA.

Comment 12 Keith Outwater 2007-08-27 18:40:32 UTC
Sorry for the late reply! Unfortunately, I am no longer in a position to test F7
(or any Linux distro) on my NW9440.  I fear you will have to close this out as
INSUFFICIENT_DATA.


Comment 13 Matěj Cepl 2007-08-28 12:21:46 UTC
Sorry to hear it. Closing per your request.


Note You need to log in before you can comment on or make changes to this bug.